---
layout: default
---

<div class="container-small">

  <h1 class="text-center">Master project</h1>

  <div class="content">
    <div class="container">
    {{ content }}
    </div>
  </div>


  <!-- {% assign reflections = site.reflections | where: "published", true | sort: "date", "last" %} -->


  <div class="post-list">
    {% for project in site.project %}
    <article>
      <h2 class="post-title"><a href="{{ project.url | relative_url }}">{{ project.title }}</a></h2>
      <div class="post-period">{{ project.period }}</div>
    </article>
    {% endfor %}
  </div>



</div>
